import request from "@/utils/request";

// 查目录库存
export function selectSplerListCnt(data) {
    return request({
        url:"/web/mcsList/selectSplerListCnt",
        method:"post",
        data
    })
}